@layer components-widgets {
    .calculator-points__range-wrapper {
        display: grid;
        grid-template-columns:repeat(2, 1fr);
        gap: 80px 40px
    }

    @media screen and (max-width: 1023px) {
        .calculator-points__range-wrapper {
            display: flex;
            flex-direction: column;
            row-gap: 32px
        }
    }.calculator-points__output {
         display: flex;
         flex-wrap: wrap;
         -moz-column-gap: 36px;
         column-gap: 36px
     }

    @media screen and (max-width: 1023px) {
        .calculator-points__output {
            gap: 32px 32px
        }
    }.calculator-points__output-number {
         display: flex;
         align-items: flex-end;
         -moz-column-gap: 8px;
         column-gap: 8px
     }

    @media screen and (max-width: 767px) {
        .calculator-points__output-number {
            align-items: flex-start;
            flex-direction: column;
            -moz-column-gap: 4px;
            column-gap: 4px
        }
    }
}
